gluegen.build.version=2.1.4-rc-20131231
gluegen.build.number=37
gluegen.build.id=2013-12-31_19-09-45
gluegen.build.branch=origin/master
gluegen.build.commit=e7356d0bdbce5dd0bfb64b08f1f61ff41778e010
jogl.build.version=2.1.4-rc-20131231
jogl.build.number=37
jogl.build.id=2013-12-31_19-12-08
jogl.build.branch=origin/master
jogl.build.commit=6da365d9d3aa29070afa1a1c82996ec7f92a690b
jogl-demos.build.number=30
jogl-demos.build.id=2013-12-31_19-25-41
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
